body {
	margin: 0;
	padding: 0;
	min-width: 760px;
	max-width: 1400px;
}
.navigator {
	width: 135px;
}
.navigator ul {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
	line-height: 15px;
	width: 135px;
}
.navigator ul li {
	height: 15px;
	width: 15px;
	line-height: 15px;
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
}
.navigator ul li a {
	height: 15px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 15px;
}
#home {
}
#feedback {
}
#map {
}
#logo {
	height: 105px;
}
#logo table {
	margin: 0px;
	padding: 0px;
}
#hspan1 {
	height: 105px;
}
#hspan2 {
	width: 0px;
	height: 105px;
}
#hphones {
	height: 170px;
}
.menu {
	margin: 0px;
	padding: 0px;
	height: 35px;
	line-height: 35px;
}
.hotspot {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 32px;
	height: 330px;
}
.hotspot2 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 32px;
	height: 166px;
}
.header {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 32px;
	height: 11px;
}
#drive, #drive2 {
	left: 36px;
	position: relative;
	width: 315px;
	line-height: 1.5em;
}
#drive p, #drive2 p {
	margin: 0px;
	padding: 0px;
}
#drive a.action, #drive2 a.action {
	float: left;
	margin: 20px 1.5em 0px 0px;
	padding: 0px;
}
#drive {
	top: 180px;
}
#drive.it {
	top: 170px;
	width: 320px;
	line-height: 1.3em;
}
#drive2 {
	top: 165px;
}
.cheader {
	clear: both;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 32px;
}
.container {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.content {
	min-height: 450px;
	float: left;
	width: 806px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.wrapper {
	padding-top: 24px;
	clear: both;
	float: left;
	width: 806px;

}
.wrapper2 {
	clear: both;
	float: left;
	width: 806px;

}
#article {
	margin: 0px;
	padding: 0em;
}
#article.left {
	width: 530px;
	float: left;
}
.block {
	clear: both;
	margin-bottom: 1.5em;
}
#article table.buywizard {
	margin-bottom: 2em;
}
#article table.buywizard td {
	line-height: 2em;
	height: 2em;
}
#article #step {
	width: 2em;
	text-align: center;
	vertical-align: middle;
}
#article .contractnote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
}
img.left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: 0.2em;
}
img.right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 0.2em;
}
.cfooter {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
}
#right {
	width: 245px;
	margin: 0px;
	float: right;
	padding-top: 0.3em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
#fc {
	padding-right: 26px;
	padding-left: 26px;
}
#fc p {
	margin: 0px 0px 0.7em;
	padding: 0px;
}
#article h1 {
	margin: 0px 0px 1em;
	padding: 0px;
	line-height: 1.5em;
}
#article h2 {
	margin: 1.2em 0px 0.4em;
	padding: 0px;
}
#article h3 {
	margin: 0px 0px 1em;
	padding: 0px;
}
#article p {
	margin: 0px 0px 1em;
	padding: 0px;
	line-height: 1.5em;
}
#article li {
	line-height: 1.5em;
}
.hotfeatures {
	margin: 0px 0px 2em;
	padding: 0px;
}
.hotfeatures td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	margin: 0px;
	padding-right: 0px;
	text-align: left;
	vertical-align: middle;
}
#article .hotfeatures p {
	margin: 0px;
	padding: 0px 0px 0px 2em;
}
ul {
	margin: 0px 0px 1em;
	padding: 0px 0px 0px 3em;
}
.box {
	margin-bottom: 20px;
	width: 245px;
}
.box h3 {
	font-weight: bolder;
	margin: 0px 0px 0.3em;
	padding: 0px;
}
.box p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.tlc1, .trc1 {
	line-height: 24px;
	height: 28px;
	width: 14px;
} 
.c1 {
	padding-top: 1em;
}
.blc1, brc1, .tlc2, .trc2, .blc2, .brc2 {
	line-height: 13px;
	height: 13px;
	width: 14px;
}
#buynowbtn, #trynowbtn {
	height: 54px;
	width: 149px;
	display: block;
	padding-left: 65px;
	clear: both;
	float: left;
}
#buynowbtn strong, #trynowbtn strong {
	line-height: 24px;
}
#buynowbtn.it, #trynowbtn.it {
	width: 142px;
	height: 68px;
	padding-left: 75px;
}
#buynowbtn p, #trynowbtn p {
	margin: 0px;
	padding: 0px;
}
#buynowbtn h3, #trynowbtn h3 {
	margin: 0px 0px 0.3em;
	padding: 0px;
}
#buynowbox {
	margin-top: 0.5em;
	float: left;
	margin-bottom: 0.8em;
	padding-left: 2px;
	padding-right: 2px;
	clear: both;
	width: 213px;
}
#buynowbox.last {
	margin-bottom: 0px;
}
#buynowbox p, #trynowbox p {
	margin: 0px;
	padding: 0px;
}
#buynowbox p.license {
	line-height: 1.5em;
	padding-bottom: 1em;
}
#buynowbox .build {
	padding: 0px;
	margin: 0px;
}
#more {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#qdownload {
	margin-bottom: 1em;
}
#figurel {
	float: left;
	margin-right: 1em;
	margin-bottom: 0.7em;
	margin-top: 0.3em;
	padding: 0px;
	margin-left: 0px;
}
#figurer {
	float: right;
	margin-right: 0px;
	margin-bottom: 0.7em;
	margin-top: 0.3em;
	padding: 0px;
	margin-left: 1em;
}
#hotcell {
	text-align: left;
	align: left;
}
#hotimage {
	float: left;
	margin-right: 0.8em;
	height: 34px;
	margin-bottom: 0.5em;
	padding: 0px 0px 0em;
	margin-top: 0.5em;
	margin-left: 0px;
}
#hottext {
	margin: 0.3em 0px 0px;
	padding: 0px;
}
#hotlink {
	margin: 0px;
	padding: 0px;
}
#helplink{
	text-align: center;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#helplink2 {
	margin: 0px;
	padding: 0.5em 0px;
	font-size: 0.8em;
}
#feedbackForm td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0.7em;
	padding-left: 0.7em;
	vertical-align: middle;
}
#feedbackForm #feedbackMessage {
	vertical-align: top;
}
#feedbackFieldEdit {
	width: 95%;
}
html>body #feedbackFieldEdit {
	width: 95%;
}
#feedbackFieldName {
	text-align: right;
}
#feedbackButton {
	text-align: center;
}
#leftIndent {
	margin-left: 2em;
}
.center {
	text-align: center;
}
.top {
	vertical-align: top;
}
.price {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.price td {
	margin: 0px;
	padding: 0.5em;
}
.container .content .wrapper #article .leftspace .price .row td {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}
.price p.license {
	margin: 0px;
	padding: 0px;
}
.container .content .wrapper #article .leftspace .price p.license {
	margin: 0px;
	padding: 0px;
}
.container .content .wrapper #article .leftspace .price p.description {
	margin: 0px;
	padding: 0px;
}
#screenshot {
	margin-bottom: 1.7em;
}
#screenshotlink {
	margin-top: 0.5em;
}
#featureslist {
	margin: 0px;
	padding: 0px;
}
#featureslist li {
	margin: 0px 0px 1em;
	padding: 0px 0px 0px 50px;
	line-height: 1.4em;
}
#featureslist li p {
	margin-bottom: 0.5em;
}
#maplist {
	margin: 0px 0px 1.5em 1.2em;
	padding: 0px;
}
#maplist li {
	margin-bottom: 0.7em;
}
#news_signup_header {
	padding: 0px;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
#news_signup_edit {
	padding: 0px;
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 19px;
	border: 1px solid #A9AFB1;
}
#news_signup_button {
	margin: 0px;
	padding: 0px;
	height: 23px;
	border: none;
}
#splash {
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
#splash td {
	text-align: center;
	vertical-align: middle;
}
#splash img {
	float: none;
}
#splashtitle {
	margin-top: 3em;
	margin-bottom: 0.5em;
	padding: 0px;
}
#splashhint {
	margin-top: 0px;
	padding: 0px;
}
#ov {
	margin: 0px 0px 0px 2em;
	padding: 0px;
}
#ov li {
	margin-bottom: 1em;
}
#clinks {
	margin: 0px;
	padding: 0px 0px 2em;
}
#clinks li {
	margin: 0px 0px 0.8em;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#clinks a {
	margin: 0px;
	padding: 0px;
	color: #0066FF;
}
#ht {
	width: 100%;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}
#ht td{
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	vertical-align: top;
}
#ht img{
	margin-right: 1em;
	float: left;
}
#spantable {
	margin: 0px;
	padding: 0px;
}
#spantable td {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}#related {
	padding-top: 1em;
}
.w90 {
	width: 90%;
}
#addons ul {
	margin: 1em 0px 0px;
	padding: 0px;
}
#addons li {
	margin: 1em 0px 0px;
	padding: 0px 0px 0px 2em;
}
#ftable {
	margin-bottom: 1em;
	margin-left: 2em;
}
#ffield {
	padding-right: 1em;
	line-height: 1.5em;
}
#fsize {
	line-height: 1.5em;
}
.abc {
	float: left;
	width: 100%;
}
.abc ul {
	margin: 0.4em 0px 0.3em;
	padding: 0px;
	line-height: 1.4em;
	height: 1.5em;
}
.abc li {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
	float: left;
}
.root {
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: 0px 0.5em 0px 0px;
	padding: 0px;
}
.alpha {
	display: block;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	width: 1.25em;
	float: left;
	margin-top: 0px;
	margin-right: 0.15em;
	margin-bottom: 0px;
	margin-left: 0px;
}
html>body .alpha {
	margin: 0px 0.3em 0px 0px;
	width: 1.2em;
}
#armed {
	clear: both;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1.5em;
}
#armed .header {
	height:25px;
	line-height:25px;
	margin:0;
	padding:0 12px 0 12px;
	width:836px;
	display:block;
}
#armed #albums {
	padding:12px;
}
.idx {
	clear: both;
	height: 25px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1.5em;
}
.idx ul {
	margin: 0px;
	padding: 0px;
	height: 25px;
	list-style-type: none;
}
.idx li {
	line-height: 25px;
	height: 25px;
	display: block;
	float: left;
	text-align: center;
}
.idx .db {
	width: 44px;
}
.idx li.a {
	width: 22px;
	line-height: 25px;
	height: 25px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.idx li.b {
	width: 8px;
}
.idx .a a {
	line-height: 25px;
	display: block;
	height: 25px;
	margin: 0px;
	padding: 0px;
}
.idx .end {
	width: 36px;
}
